Skip to main content
POST
Re-send a failed webhook delivery

Authorizations

Authorization
string
header
required

Enter Auth0 JWT token

Path Parameters

id
string<uuid>
required

Webhook endpoint ID

deliveryId
string<uuid>
required

Webhook delivery ID

Response

The delivery, now pending, with the payload it will send

attemptNumber
number
required

Attempt number

createdAt
string
required

Creation timestamp

eventId
string
required

Event ID

Example:

"evt_abc123"

eventType
string
required

Event type

Example:

"payout.paid"

id
string
required

Delivery ID

payload
object
required

Webhook request payload/body sent to the endpoint

status
enum<string>
required

Delivery status

Available options:
pending,
delivered,
failed
httpStatusCode
object

HTTP status code from endpoint

responseBody
object

Response body from endpoint (truncated to 1KB)